Subject: problem with man and windres
From: Holger Pabst <[email-masked]>
To: [email-masked]
Date: Fri, 12 May 2000 16:56:30 +0200

I have download the latest version of cygwin (11.05.2000). (System : Win
NT (SP 6) )

I want to used man ( man gcc).
And the result is:
    Error executing formatting or display command.
    System command (cd /usr/man ; (echo -e ".pl 1100i"; cat
    /usr/man/man1/gcc.1; echo ".pl \n(nlu+10") | /usr/bin/tbl |
    /usr/bin/groff -Tlatin1 -mandoc | less -is)
    exited with status 32512.
    No manual entry for gcc
Why?? I think the manual in a unix shell have a other output :-) 

I want to used windres and its failed.... (with a *.rc file, windres: no
resources). 
I used the option: "--use-temp-file" and it is ok. 
Why??

--
Want to unsubscribe from this list?
Send a message to [email-masked]